@charset "utf-8";

/* ===========================================
 * モーター節間成績
 * ======================================== */
.category_motordata_hist {
    border-radius: 1rem;
    padding-bottom: 3rem;
}

.category_motordata_hist .mt_hist {
	padding-top: 2.5rem;
}

.category_motordata_hist .com-stripe01 {
	margin: 0rem 2rem;
}

.category_motordata_hist .tab_content_wrapper {
	padding-bottom: 4rem;
}

.mt_hist .mt_hist_info {
	margin-top: 1.6rem;
	padding-right: 1.5rem;
	text-align: right;
}

.mt_hist .mt_hist_info .u-accent {
	margin-left: 0.4rem;
}

.mt_hist .mt_hist_info * {
	font-size: 1.6rem;
	line-height: 1;
}
.mt_hist .par-table01 {
	margin-top: 2.4rem;
    margin: 1rem 1rem 2rem 1.5rem;
    width: auto;
}

.mt_hist .par-table01 th {
	height: 3rem;
	font-size: 1.2rem;
	font-weight: normal;
}

.mt_hist .par-table01 th.col1 {
	height: 4.9rem;
	line-height: 1.4;
}

.mt_hist .par-table01 th.col2 {
	width: 9.9rem;
}

.mt_hist .par-table01 th.col3 {
	width: 25.5rem;
	padding-left: 1.5rem;
}

.mt_hist .par-table01 td .history {
	font-size: 1.2rem;
}

.mt_hist .par-table01 td.col1 {
	padding: 1.2rem 1.5rem 1rem 1.6rem;
	text-align: left;
}

.mt_hist .par-table01 td.col2 {
	height: 3.1rem;
	font-size: 1.5rem;
	line-height: 2;
}

.mt_hist .par-table01 td.col3 {
	height: 3.1rem;
	font-size: 1.6rem;
	font-weight: normal;
	text-align: left;
	line-height: 2;
}

.mt_hist .par-table01 td.col1 .td-rsche {
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 0.5rem;
}

.mt_hist .par-table01 td.col1 .td-rttl {
	font-size: 1.2rem;
	line-height: 1.6;
}

.mt_hist .par-table01 td.col2 {
	/* text-decoration: underline; */
}

.btn_area {
	text-align: center;
	margin-top: 2rem;
}

.btn_area span {
	color: var(--MAIN_COLOR,#003288);
}

.par-btn01 {
	border: solid 0.2rem var(--MAIN_COLOR,#003288);
}

.par-btn01.left-arrow::before{
	background-image: url(/cdn/sp/images/common/arrow_left_blue.svg);
    background-size: 1.0rem;
}

.category_motordata_hist .par-table01 {
    margin-top: 5rem;
    margin: 1rem 2rem 2rem 1.5rem;
    width: auto;
}

.category_motordata_hist .sorry_link_wrap .btn_area {
	margin-top: 0;
}

.category_motordata_hist .sorry_link_wrap {
	margin-top: 6rem;
}

.par-title01 {
	min-height: 0;
	background: unset;
	padding: 0;
	border-left: none;
	color: var(--MAIN_COLOR, #003288);
}

.category_motordata_hist .setsukan_table {
    width: 100%;
	height: 100%;
	border-top: none;
}

.category_motordata_hist .setsukan_table td{
	border-top: none;
	border-bottom: none;
}

.category_motordata_hist .setsukan_table td:nth-child(odd) {
	border-right: none;
}

.category_motordata_hist .setsukan_table td:nth-child(even) {
	border-left: none;
}

.category_motordata_hist .setsukan_table td:first-child {
	border-left: none;
}

.category_motordata_hist .setsukan_table td:last-child {
	border-right: none;
}

/* 奇数行に色付け */
.par-table01.normal tbody tr:nth-of-type(odd) td,
.par-table01.group tbody:nth-of-type(odd) tr td {
	background-color: #FFFFFF;
}
/* 偶数行に色付け */
.par-table01.normal tbody tr:nth-of-type(even) td,
.par-table01.group tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #EEEEEE);
}